.fc-header-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
}

.fc-header-inner {
    background: #ffffff;
}

.fc-header-content {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px 0;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}

div#fc-top-navigation-container {
    max-width: 1200px;
    margin: 0 auto;
}

a.fc-header-brand {
    display: block;
    height: 50px;
}

    a.fc-header-brand > img {
        max-width: 350px;
        height: 200%;
    }

div#pnlNavigation {
    border-top: solid 4px #eee;
}

.navigation-header #top-navigation-container {
    margin-top: 0;
    background: #000;
}

ul.nav.clear {
}

div#pnlFcNavigation {
    /*display: block;
    padding-bottom: 30px;
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.75), rgba(0,0,0,0));
    border-top: solid 4px #555;*/
}

ul.fc-nav {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

    ul.fc-nav > li > a {
        color: #fff;
        text-decoration: none;
        padding: 10px;
        display: block;
        transition: all 0.15s;
    }

    ul.fc-nav > li {
        list-style: none;
    }

        ul.fc-nav > li > a.call-to-action-button {
            color: #35b941;
            background: transparent;
        }

        ul.fc-nav > li > a:hover {
            color: #aaa;
        }

        ul.fc-nav > li > a.call-to-action-button:hover {
            color: #39e248;
        }



.fc-header-wrap.fc-header-scrolled > #pnlFcNavigation {
    background: rgba(0,0,0,0.75);
    padding-bottom: 0;
}

.fc-header-contact > ul {
    display: flex;
    list-style: none;
}

    .fc-header-contact > ul > li > a {
        color: #666666;
        text-decoration: none !important;
        padding: 10px;
        display: block;
    }

a.btn-navbar {
    display: none;
}

.fc-header-contact {
    transform: translateY(10px);
}

@media screen and (max-width:1250px) {
    .fc-header-content,
    div#fc-top-navigation-container {
        max-width: 90vw;
    }
}

@media screen and (max-width:900px) {
    a.fc-header-brand {
        height: 35px;
    }

    .fc-header-contact {
        display:none;
    }
    ul.fc-nav {
        flex-direction: column;
    }       

    div#pnlFcNavigation {
        background: rgba(0,0,0,0.75);
        position: fixed;
        transition: all 0.25s;
        transform: none;
        width: 100%;
        top: -100%;
        padding-bottom:0;
    }

    div#pnlFcNavigation.active {
        top: 75px;
    }

    a.btn-navbar {
        display: block;
        width: 40px;
        height: 30px;
        margin: 0;
        background: transparent;
        cursor: pointer;
    }

        a.btn-navbar > .icon-bar {
            background: #666666;
            height: 10%;
            width: 100%;
            display: block;
            margin-bottom: 30%;
        }
}

@media screen and (max-width:400px) {
    a.fc-header-brand {
        height: 25px;
    }
}



ul.fc-nav > li > a:after {
    content: "|";
    padding-left: 10px;
    padding-right: 10px;
}

ul.fc-nav > li > a {
    padding-right: 0;
    padding-left: 0;
}

ul.fc-nav > li:last-child > a:after {
    display: none;
}



/* CTA Buttons */

a.fc-masthead-cta.masthead-cta-with-details {
    background: transparent;
    display: flex;
    flex-direction: column;
}

span.masthead-cta-details {
    display: flex;
    justify-content: space-between;
    padding: 10px;
    background: rgba(255, 255, 255, 0.85);
    color: #222;
    text-transform: uppercase;
}

span.masthead-cta-details-left {
    display: block;
}

span.cta-details-figure > * {
    display: block;
}

span.masthead-cta-details-left > * {
    display: block;
}

span.masthead-cta-details-right {
    display: flex;
    justify-content: flex-end;
    margin-left: 20px;
}

span.masthead-cta-heading {
    display: block;
    padding: 10px;
    background: #14e91d;
    text-align: center;
    margin-bottom: 0.5em;
}

a.fc-masthead-cta.masthead-cta-blue > .masthead-cta-heading {
    background-color: #29abe3;
}

span.cta-details-small {
    font-size: 0.75em;
    margin-top: 0.25em;
}

span.figure-label {
    font-size: 0.75em;
    margin-top: 0.25em;
}

span.figure-value {
    text-align: center;
    font-weight: 600;
}

span.cta-details-figure {
    margin-left: 10px;
}

span.cta-details-large {
    font-weight: bold;
}

a.fc-masthead-cta.masthead-cta-with-details:hover {
    background: transparent;
}

@media screen and (max-width: 1300px) {
    .fc-masthead-content > div {
        flex-direction: column;
    }
}


@media screen and (max-width: 700px) {
    a.fc-masthead-cta.masthead-cta-with-details {
        font-size: 1.5em;
    }
}

@media screen and (max-width: 500px) {
    a.fc-masthead-cta.masthead-cta-with-details {
        font-size: 1em;
    }
}

@media screen and (max-width: 400px) {
    a.fc-masthead-cta.masthead-cta-with-details {
        font-size: 0.8em;
    }
}